Subject: bug#38270: update

From: Stephen Leake <[email-masked]>
Date: Tue, 26 Nov 2019 04:57:30 -0800

The menu entry "Reset Parser" runs wisi-reset-parser, which clears all
of the various caches associated with the parser. It is useful when an
elisp bug is causing problems.

wisi-kill-parser kills the parser process, which is useful when the
parser is taking too long due to a complex error, or for Ada bugs, and
then cleans up just two of the parse caches.

I'll change wisi-kill-parser to call wisi-reset-parser, so it handles
both elisp and Ada bugs, and change the menu entry to "Restart Parser"
and have it call wisi-kill-parser.

-- 
-- Stephe